.css_email_label, .css_email_label span{ }
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{font-weight:bold;}
.css_email_obj span  span{line-height:1.5;}
.css_targa_label, .css_targa_label span{ }
.css_targa_label span  span{line-height:1.5;}
.css_targa_line, .css_targa_line >span{ }
.css_targa_line span  span{line-height:1.5;}
.css_targa_obj, .css_targa_obj span{font-size:24px;color:#0066cc;font-weight:bold;}
.css_targa_obj span  span{line-height:1.5;}
.css_tipo_label, .css_tipo_label span{ }
.css_tipo_label span  span{line-height:1.5;}
.css_tipo_line, .css_tipo_line >span{text-align:left;}
.css_tipo_line span  span{line-height:1.5;}
.css_tipo_obj, .css_tipo_obj span{text-align:left;}
.css_tipo_obj span  span{line-height:1.5;}
.css_inizio_label, .css_inizio_label span{ }
.css_inizio_label span  span{line-height:1.5;}
.css_inizio_line, .css_inizio_line >span{font-size:14px;color:#0066cc;font-weight:bold;}
.css_inizio_line span  span{line-height:1.5;}
.css_inizio_obj, .css_inizio_obj span{ }
.css_inizio_obj span  span{line-height:1.5;}
.css_fine_label, .css_fine_label span{ }
.css_fine_label span  span{line-height:1.5;}
.css_fine_line, .css_fine_line >span{font-size:14px;color:#f70808;font-weight:bold;}
.css_fine_line span  span{line-height:1.5;}
.css_fine_obj, .css_fine_obj span{ }
.css_fine_obj span  span{line-height:1.5;}
.css_importo_label, .css_importo_label span{ }
.css_importo_label span  span{line-height:1.5;}
.css_importo_line, .css_importo_line >span{font-size:26px;color:#0066cc;font-weight:bold;}
.css_importo_line span  span{line-height:1.5;}
.css_importo_obj, .css_importo_obj span{text-align:right;}
.css_importo_obj span  span{line-height:1.5;}
.css_numero_label, .css_numero_label span{ }
.css_numero_label span  span{line-height:1.5;}
.css_numero_line, .css_numero_line >span{font-size:16px;font-weight:bold;}
.css_numero_line span  span{line-height:1.5;}
.css_numero_obj, .css_numero_obj span{ }
.css_numero_obj span  span{line-height:1.5;}
.css_privacy_label, .css_privacy_label span{ }
.css_privacy_label span  span{line-height:1.5;}
.css_privacy_line, .css_privacy_line >span{ }
.css_privacy_line span  span{line-height:1.5;}
.css_privacy_obj, .css_privacy_obj span{text-align:right;}
.css_privacy_obj span  span{line-height:1.5;}
.css_termini_label, .css_termini_label span{ }
.css_termini_label span  span{line-height:1.5;}
.css_termini_line, .css_termini_line >span{ }
.css_termini_line span  span{line-height:1.5;}
.css_termini_obj, .css_termini_obj span{text-align:right;}
.css_termini_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{text-align:center;}
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
